  <meta charset="utf-8">
<?
require_once('conf/connection.php');

$fecha = $_GET["fecha"];
$ano=date("Y");



if($fecha==""){?><script> alert("ERROR: Registro no ingresado, revise información de formulario.");window.history.back();</script> <? 
}else{
	$add="insert into add_fecha (fecha) values ('$fecha')";    
	mysql_query($add, $conn) or die("Error en el query: ".mysql_error());
	?>
    <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=index.php?fecha=<? echo $fecha ?>">
     <?
	 }


?>


